{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2455567",
  "tailles": [
    "17 Pouces / 165-174 cm",
    "19 Pouces / 173-182 cm",
    "21 Pouces / 181-190 cm"
  ],
  "categories": ["Électrique","VTT Électrique", "Semi-Rigide"],
  "name": "Cube Reaction Hybrid SLT 750 Shimano XT 12V 750 Wh 29″ Gris Prizm Silver 2023", "modelDate": "2023",
  "manufacturer": { "@type": "Organization", "name":"Cube" },
  "description": "Tout est dans le détail. Le design de cadre du Cube Reaction Hybrid est si élégant que vous remarquerez à peine sa batterie haute capacité Bosch (jusqu’à 750 Wh, même pour les plus petites tailles de cadre) et une puissante unité motrice Bosch Performance CX quatrième génération équipée du Smart System. Mais, vous ne manquerez pas de remarquer sa puissance. L’Agile Ride Geometry offre le pilotage inspirant la confiance que vous êtes en droit d’attendre. L’option de cadre Easy Entry est disponible, tout comme un nouveau cadre taille S (avec des roues 27.5 pouces) afin que tout le monde puisse trouver son Reaction Hybrid idéal.\r\n\r\nL’aventure sur deux roues n’a jamais été aussi attractive. Le Cube Reaction Hybrid SLT 750 a été développé autour d’une batterie Bosch PowerTube haute capacité afin que vous puissiez rouler plus loin, quel que soit le design de cadre ou la taille choisis. Sa paire de roues Newmen, chaussée de pneus Schwalbe Smart Sam de 2,6 pouces, offre une belle adhérence et une fiabilité à l’épreuve du temps. La puissance de son unité motrice Bosch Performance CX quatrième génération avec Smart System est délivrée avec la précision et la fiabilité que seule une transmission Shimano XT 1x12 vitesses peut offrir. Enfin, ses étriers de frein Shimano XT, progressifs et puissants, vous garantissent un freinage de tous les instants, que la météo soit pluvieuse ou ensoleillée. Quelle sera votre prochaine destination ?",
  "image": "https://product-cdn-frz.alltricks.com/medium/567/455567/2455567/4699548",
  "mpn": "63440319",
  "gtin13": "4054571399656",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "17 Pouces / 165-174 cm",
      "stock": 2,
      "priceCurrency": "EUR",
"price": 3399.99,
      "mpn": "63440317",
      "sku": "2394930",
      "gtin13": "4054571399649",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2499550-vtt_electrique_semi_rigide_cube_reaction_hybrid_slt_750_shimano_xt_12v_750_wh_29___gris_prizm_silver_2023"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "19 Pouces / 173-182 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 3399.99,
      "mpn": "63440319",
      "sku": "2394285",
      "gtin13": "4054571399656",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2499550-vtt_electrique_semi_rigide_cube_reaction_hybrid_slt_750_shimano_xt_12v_750_wh_29___gris_prizm_silver_2023"
    }
  ],
  "coloris": [
    {
      "coloris": "prizmsilver´n´grey"
    }
  ],
  "additionalProperty": {
    "poids (kg)": 23.8,
    "poids maximum": "150 kg : le poids maximum du système comprend le vélo, le cycliste et la charge (porte-bagages ou remorque)",
    "genre": "Homme",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Shimano XT 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : Aluminium Superlite, Gravity Casting, Agile Ride Geometry, 1.5 Headtube, Boost 148, Fully Integrated Battery, Advanced Internal Cable Routing, Kickstand/Fender/Carrier Mounting Points, Width tires maximum: 68 mm",
      "fourche": "Fox 34 Float AWL, 2-Position Sweep-Adjust RAIL Damper, Tapered, Boost 15x110 mm, E-Bike Optimized, 120 mm travel"
    },
    "assistance électrique": {
      "moteur": "Bosch Drive Unit Performance CX Generation 4 (85 Nm) Cruise (250 Watt), Smart System, 25 km/h",
      "batterie": "Bosch PowerTube 750 Wh",
      "écran": "Bosch Kiox 300",
      "commande": "Bosch LED Remote"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano XT SL-M8100-IR, Direct Attach, 1x12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano XT RD-M8100-SGS, ShadowPlus, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano Deore CS-M6100, 10-51 Dents", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "chaîne": { "name": "Shimano CN-M6100", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": "Acid MTB Hybrid Pro Crank, 38 Dents, 175 mm"
    },
    "équipements": {
      "freins": { "name": "Shimano XT BR-M8120, Hydr. Disc Brake, (203/203)", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédales": "Acid PP MTB",
      "selle": "Natural Fit Sequence",
      "tige de selle": "Cube Performance Post, 30.9 mm"
    },
    "roues": {
      "jantes": "Newmen Performance 30, 28/28 Spokes, Boost 15x110 mm / 12x148 mm, Tubeless Ready",
      "pneus": { "name": "Schwalbe Smart Sam, Performance, Double Defense, Next Gen, 29x2.6\"", "manufacturer": { "@type": "Organization", "name": "Schwalbe" } }
    },
    "direction": {
      "cintre": "Cube Rise Trail Bar Pro, 740 mm",
      "poignées": "Acid React Pro",
      "potence": "Cube Performance Stem E-MTB, 31.8 mm",
      "jeu de direction": "Acros AZF-1035, ICR (Integrated Cable Routing), BlockLock 120°, Top Zero-Stack 1 1/2\" (ZS 56 mm), Bottom Zero-Stack 1 1/2\" (ZS 56 mm)"
    },
    "référence": 634403
  },
  "geometries": [
    {
      "taille de cadre": "S",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 15, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 27.5, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 380, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 565, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 447, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1135, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 614, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 400, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 17, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 405, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 628, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 122, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 74, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1196, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 646, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 444, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 19, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 628, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 122, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 74, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1196, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 651, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 442, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "XL",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 21, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 495, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 645, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 132, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 68, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 74, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1208, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 662, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 456, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "XXL",
      "taille de cadre": { "@type": "QuantitativeValue", "value": 23, "unitCode": "INH" },
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 545, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 672, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 460, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 149, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 68, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 74, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1236, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 678, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 478, "unitCode": "MMT" }
    }
  ]
}
